Subject: IBM 1401 on eBay Germany

From: "Pierre Gebhardt" <[email-masked]>
Date: Thu Jun 12 04:55:01 2003

Hi all !

Check out this auction:

http://cgi.ebay.de/ws/eBayISAPI.dll?ViewItem&item=2735735348&category=21926

On the picture, you can see the hole mainframe as it is sold.
The olny thing is, that the seller doesn't say if the machine still works.

Wow, I thought that auctions like these only exist in the states...

Pierre
______________________________________________________________________________
UNICEF bittet um Spenden fur die Kinder im Irak! Hier online an
UNICEF spenden: https://spenden.web.de/unicef/special/?mc=021101

---

From: Vintage Computer Festival <[email-masked]>
Date: Thu Jun 12 07:31:01 2003

> Wow, I thought that auctions like these only exist in the states...

That is one nice system.  Of course, they used an old photo, rather than a
photo of the actual system up for bid.  And the starting price is a bit
high.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *

---

From: "John Allain" <[email-masked]>
Date: Thu Jun 12 08:27:00 2003

I say the guy gets no bids.
Germany is the home of most of the great advances in photography,
yet the guy puts a single lowRes scan of a manual page photo.  Of
course anybody near him could go and get a look and see for themselves
and then bid.  Too bad we can't at least see it remotely.

Thanks for posting this.

John A.